## cairo-clock 0.3.2-0ubuntu1~edgy1

=== debian/changelog ===
cairo-clock (0.3.2-0ubuntu1~edgy1) edgy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- John Dong <john.dong@gmail.com>  Sat,  2 Dec 2006 05:59:45 +0000

cairo-clock (0.3.2-0ubuntu1) feisty; urgency=low

  * added new themes
  * added and fixed patch for 24h-mode supplied by Darryll
  * fixed some of my own themes

 -- Mirco Müller <macslow@bangang.de>  Wed, 15 Nov 2006 14:59:42 -0800
