=== debian/control ===
Source: cairo-clock
Section: x11
Priority: optional
Maintainer: Mirco Müller <macslow@bangang.de>
Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libgtk2.0-dev (>= 2.8.6), libcairo2-dev (>= 1.0.2), libglade2-dev (>= 2.5.1), librsvg2-dev (>= 2.13.93)
Standards-Version: 3.7.2

Package: cairo-clock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xcompmgr, compiz, x11-common (>= 7.0.0)
Description: An analog clock drawn with vector-graphics.
 It’s an analog clock displaying the system-time. It leverages the new visual
 features offered by Xorg 7.0 in combination with a compositing-manager (e.g.
 like xcompmgr or compiz), gtk+ 2.8.6, cairo 1.0.2, libglade 2.5.1 and librsvg
 2.13.93 to produce a time display with pretty-pixels.
